Subject: Re: [TR] part needed

From: JOE CURRY <[email-masked]>
Date: Sat, 19 Jun 2021 19:01:33 -0400 (EDT)

--===============7797061644517315319==
	boundary="----=_Part_44302_382237496.1624143693694"

------=_Part_44302_382237496.1624143693694
Content-Transfer-Encoding: 7bit

Unless I miss my guess, that piece is used on Spitfires, Heralds, Vitesses, GT6's and probably other Triumphs of the same vintage.  So I am sure someone has one.  

I looked in my stash and came up empty.

Joe

> On June 19, 2021 at 6:02 PM dave <[email-masked]> wrote:
> 
> 
>     I have a very early TR4 and am looking for 667-420  CLIP, horn push retaining  TR4-4A see https://mossmotors.com/triumph-tr2-3-4/suspension-steering/steering-tr4-4a  part #5.
> 
>      
> 
>     I am hoping that one of you who have changed to a wood steering wheel or something might have this part.  Yes, I can order it from Moss, but shipping about doubles the cost of the part.
> 
>      
> 

> ** [email-masked] **
> 
>     Donate: http://www.team.net/donate.html
>     Archive: http://www.team.net/pipermail/triumphs http://www.team.net/archive
> 
>     Unsubscribe/Manage: http://autox.team.net/mailman/options/triumphs/[email-masked]
> 

------=_Part_44302_382237496.1624143693694
Content-Transfer-Encoding: 7bit

<!doctype html>
<html>
 <head> 
  <meta charset="UTF-8"> 
 </head>
 <body>
  <p>Unless I miss my guess, that piece is used on Spitfires, Heralds, Vitesses, GT6's and probably other Triumphs of the same vintage.&nbsp; So I am sure someone has one.&nbsp;&nbsp;</p>
  <p><br></p>
  <p>I looked in my stash and came up empty.</p>
  <p><br></p>
  <p>Joe</p>
  <blockquote type="cite">
   <!-- [if gte mso 9]><xml>
<o:shapedefaults v:ext="edit" spidmax="1026" ></o:shapedefaults>
</xml><![endif]--><!-- [if gte mso 9]><xml>
<o:shapelayout v:ext="edit">
<o:idmap v:ext="edit" data="1" ></o:idmap>
</o:shapelayout></xml><![endif]-->On June 19, 2021 at 6:02 PM dave &lt;[email-masked]&gt; wrote: 
   <br> 
   <br>
   <div class="ox-ad56b09e40-WordSection1">
    <p class="ox-ad56b09e40-MsoNormal">I have a very early TR4 and am looking for 667-420&nbsp; CLIP, horn push retaining&nbsp; TR4-4A see <a href="https://mossmotors.com/triumph-tr2-3-4/suspension-steering/steering-tr4-4a">https://mossmotors.com/triumph-tr2-3-4/suspension-steering/steering-tr4-4a</a>&nbsp; part #5.</p>
    <p class="ox-ad56b09e40-MsoNormal">&nbsp;</p>
    <p class="ox-ad56b09e40-MsoNormal">I am hoping that one of you who have changed to a wood steering wheel or something might have this part.&nbsp; Yes, I can order it from Moss, but shipping about doubles the cost of the part.</p>
    <p class="ox-ad56b09e40-MsoNormal">&nbsp;</p>
   </div>
  </blockquote>
  <p class="default-style"><br>&nbsp;</p>
  <blockquote type="cite">
   ** [email-masked] ** 
   <br> 
   <br>Donate: http://www.team.net/donate.html 
   <br>Archive: http://www.team.net/pipermail/triumphs http://www.team.net/archive 
   <br> 
   <br>Unsubscribe/Manage: http://autox.team.net/mailman/options/triumphs/[email-masked] 
   <br>
  </blockquote>
  <p class="default-style"><br>&nbsp;</p>
 </body>
</html>
------=_Part_44302_382237496.1624143693694--

--===============7797061644517315319==
Content-Transfer-Encoding: 7bit
Content-Disposition: inline

** [email-masked] **

Archive: http://www.team.net/pipermail/triumphs  http://www.team.net/archive

--===============7797061644517315319==--